#include <priorities_xin_xatom/ConnPort__priorities_xin_xatom__Port.hpp>

ConnPort__priorities_xin_xatom__Port::ConnPort__priorities_xin_xatom__Port(const string &name) : 
    PortItf(name, CONNECTOR_EXPORT),
    Port(name, CONNECTOR_EXPORT),
    ConnectorExportPort(name),
    PT__priorities_xin_xatom__Port(name, CONNECTOR_EXPORT) {
}

ConnPort__priorities_xin_xatom__Port::~ConnPort__priorities_xin_xatom__Port() {
}
